#guestbook {
	width: 600px;
	margin-top: 10px;
	background-color: transparent;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: left;
	border: none;
}

#guestbook H2 {
	border-bottom: dashed 1px Black;
	background-color: Silver;
	padding: 5px;
	font-size: 100%;
	text-align: center;
}

#guestbook H3 {
	text-align: center;
}

#guestbook H4 {
	text-align: center;
}

#guestbook SPAN {
	font-weight: normal;
}

#guestbook FORM {
	width: 100%;
	text-align: left;
	padding: 5px;
	border: dashed 1px Black;
	background-color: #E4E4E4;
}

#guestbook FORM DIV {
	margin-bottom: 10px;
}

#guestbook INPUT {
	border: solid 1px Black;
	background-color: White;
	width: 60%;
}

#guestbook INPUT.radio {
	border: none;
	background-color: transparent;
	width: auto;
}

#guestbook .jmeno {
	width: 58%;
}
#guestbook .email {
	width: 58%;
}
#guestbook .www {
	width: 50%;
}

#guestbook TEXTAREA {
	border: solid 1px Black;
	background-color: White;
	width: 100%;
	height: 100px;
	margin-bottom: 10px;	
}

#guestbook .button {
	width: 30%;
	background-color: #D3D3D3;
	font-weight: normal;
	text-align: center;
	margin: auto;
}

#guestbook #menu {
	text-align: center;
/*	background-color: White;
	border: dashed 1px Black; */
	padding: 5px 0px 5px 0px;
	margin-bottom: 10px;
}

#guestbook #chyba {
	background-color: #FF7578;
	padding: 3px;
	border: solid 1px Black;
	text-align: center;
}

#guestbook #uspesne {
	background-color: #C5EBC2;
	padding: 3px;
	border: solid 1px Black;
	text-align: center;
}

#guestbook .prispevek {
	background-color: White;
	border: solid 1px Black;
	margin: 10px 0px 5px 0px;
	padding: 0px;
	clear: both;
}

#guestbook .prispevek P {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-indent: 0px;
	padding: 5px;
	margin: 3px 0px 3px 0px;
}

#guestbook .prispevek .autor {
	background-color: #E4E4E4;
	padding: 3px;
	border-bottom: dashed 1px Black;
}

#guestbook .prispevek .datum {
	background-color: #E4E4E4;
	padding: 3px;
	text-align: right;
	border-top: dashed 1px Black;
}

.center {
	text-align: center;
}

/* Hledání ve fóru */
.hledat FORM {
	height: 35px;
}
.hledat-okenka {
	float: left;
	width: 85%;
}
.hledat-tlacitko {
	float: right;
	width: 15%;
	text-align: right;
}
.hledat-autor {
	display: block;
	width: 30%;
	float: left;
}
.hledat-vyraz {
	display: block;
	width: 70%;
	float: right;
}
#guestbook .hledat-autor INPUT{
	width: 70%;
}
#guestbook .hledat-vyraz INPUT{
	width: 90%;
}
#guestbook .hledat-tlacitko INPUT{
	width: 90%;
	background-color: #D3D3D3;
}
#guestbook .hledat-navrat {
	text-align: right;
}
#guestbook .hledat-navrat A {
	color: Blue;
}

.forum-edit {
	color: #E4E4E4;
}

#guestbook .button-formatovat {
	width: 40%;
	letter-spacing: 4px;
	border: solid 1px dashed;
}

#previewform IFRAME {
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
}
#previewform INPUT, SELECT {
	font-size: 75%;
	border: solid 2px Black;
	background-color: White;
}
#previewform #napoveda {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 75%;
}

.hledani-zvyraznit {
	font-weight: bold;
	font-size: 125%;
	color: brown;
/*	border-bottom: solid 1px dashed;*/
}

.forip {
	color: Gray;
	font-size: 75%;
}

/* MIMOOBRAZ */
.mimoobraz {
	position: absolute;
   top: -10000px;
	left: 0px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

/* menu stránkování */

#guestbook .nalezeno {text-align: right}
#guestbook .strankovani {padding: 0px; border: solid 1px Black}
#guestbook .strankovani FORM {border: none; background-color: Silver; padding: 7px 0px 0px 0px}
#guestbook .zadani {text-align: center}
#guestbook .okenko-stranka {width: 40px}
#guestbook .button-ok {width: 40px}
#guestbook .silver {color: Silver}

/* Captcha */
.forum-captcha {text-align: right; background-color: goldenrod; padding: 5px; border: solid 1px White}
.forum-captcha SPAN {color: Red}
.forum-captcha EM {color: Black}
.forum-captcha .kod {color: Black; font-size: 120%}
#guestbook .pro-kod {width: 20%}
.adminout {text-align: right}
